.signup {
  max-width: 360px;
  margin: 0 auto;

  &__title {
    font-size: 32px;
    margin-bottom: 32px;
    text-align: center;
  }

  &__submit {
    display: block;
    margin: 32px auto 0;
  }
}
